» Ubuntu » Paketit

Error

two or more packages specified (librsskit-dev raring)